
(cl:in-package :asdf)

(defsystem "mesh_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :sensor_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "MeshFaceCluster" :depends-on ("_package_MeshFaceCluster"))
    (:file "_package_MeshFaceCluster" :depends-on ("_package"))
    (:file "MeshFaceClusterStamped" :depends-on ("_package_MeshFaceClusterStamped"))
    (:file "_package_MeshFaceClusterStamped" :depends-on ("_package"))
    (:file "MeshGeometry" :depends-on ("_package_MeshGeometry"))
    (:file "_package_MeshGeometry" :depends-on ("_package"))
    (:file "MeshGeometryStamped" :depends-on ("_package_MeshGeometryStamped"))
    (:file "_package_MeshGeometryStamped" :depends-on ("_package"))
    (:file "MeshMaterial" :depends-on ("_package_MeshMaterial"))
    (:file "_package_MeshMaterial" :depends-on ("_package"))
    (:file "MeshMaterials" :depends-on ("_package_MeshMaterials"))
    (:file "_package_MeshMaterials" :depends-on ("_package"))
    (:file "MeshMaterialsStamped" :depends-on ("_package_MeshMaterialsStamped"))
    (:file "_package_MeshMaterialsStamped" :depends-on ("_package"))
    (:file "MeshTexture" :depends-on ("_package_MeshTexture"))
    (:file "_package_MeshTexture" :depends-on ("_package"))
    (:file "MeshTriangleIndices" :depends-on ("_package_MeshTriangleIndices"))
    (:file "_package_MeshTriangleIndices" :depends-on ("_package"))
    (:file "MeshVertexColors" :depends-on ("_package_MeshVertexColors"))
    (:file "_package_MeshVertexColors" :depends-on ("_package"))
    (:file "MeshVertexColorsStamped" :depends-on ("_package_MeshVertexColorsStamped"))
    (:file "_package_MeshVertexColorsStamped" :depends-on ("_package"))
    (:file "MeshVertexCosts" :depends-on ("_package_MeshVertexCosts"))
    (:file "_package_MeshVertexCosts" :depends-on ("_package"))
    (:file "MeshVertexCostsStamped" :depends-on ("_package_MeshVertexCostsStamped"))
    (:file "_package_MeshVertexCostsStamped" :depends-on ("_package"))
    (:file "MeshVertexTexCoords" :depends-on ("_package_MeshVertexTexCoords"))
    (:file "_package_MeshVertexTexCoords" :depends-on ("_package"))
    (:file "VectorField" :depends-on ("_package_VectorField"))
    (:file "_package_VectorField" :depends-on ("_package"))
    (:file "VectorFieldStamped" :depends-on ("_package_VectorFieldStamped"))
    (:file "_package_VectorFieldStamped" :depends-on ("_package"))
  ))